Implement round lifecycle, game rules, objectives, announcements, win conditions, and restart-safe cleanup.
日本語の概要は準備中です。原文の説明を表示しています。
7,318 件 ・ 関連度順
概要と使いどころ
Implement round lifecycle, game rules, objectives, announcements, win conditions, and restart-safe cleanup.
日本語の概要は準備中です。原文の説明を表示しています。
Implement replicated appearance data, GenericVisualizer mappings, sprite layers, overlays, and client visual systems.
日本語の概要は準備中です。原文の説明を表示しています。
Implement actions, cooldowns, DoAfter flows, interruption, cancellation, and authoritative completion safely.
日本語の概要は準備中です。原文の説明を表示しています。
Implement minimal network events and component state with authority, conversion, dirtying, and regression coverage.
日本語の概要は準備中です。原文の説明を表示しています。
Implement entity behavior, subscriptions, lifecycle handling, and reusable action APIs.
日本語の概要は準備中です。原文の説明を表示しています。
Implement construction graphs, machine lifecycle, power, parts, upgrades, examination, and machine UI.
日本語の概要は準備中です。原文の説明を表示しています。
Implement complete SS14 features across ownership, ECS, networking, resources, localization, UI, and tests.
日本語の概要は準備中です。原文の説明を表示しています。
Choose and implement local, directed, broadcast, cancellable, and network events.
日本語の概要は準備中です。原文の説明を表示しています。
Implement BUI contracts, server validation, localized client windows, lifecycle cleanup, and state refresh.
日本語の概要は準備中です。原文の説明を表示しています。
Implement commands and CVar-backed configuration with validation, authority, persistence, localized feedback, and compatibility.
日本語の概要は準備中です。原文の説明を表示しています。
Implement EUI sessions, shared state and messages, server lifecycle, and client presentation.
日本語の概要は準備中です。原文の説明を表示しています。
Implement reusable interactions, verbs, in-hand use, actions, and BUI requests with clear validation and mutation.
日本語の概要は準備中です。原文の説明を表示しています。
Plan, verify, implement, and deliver repository work through evidence-backed ownership and quality gates.
日本語の概要は準備中です。原文の説明を表示しています。
Implement damage, healing, status effects, alerts, movement modifiers, and timed gameplay effects consistently.
日本語の概要は準備中です。原文の説明を表示しています。
Implement privileged commands, admin UI, role checks, audit logs, and safe operational controls.
日本語の概要は準備中です。原文の説明を表示しています。
Implement server APIs, authentication, and application data access. Schema modeling and query tuning use oma-db.
日本語の概要は準備中です。原文の説明を表示しています。
Implement Flutter, React Native, or native Swift apps. Use for mobile screens, widgets, platform integrations, and application data flows.
日本語の概要は準備中です。原文の説明を表示しています。
Implement or modify web UI in React, Next.js, or Angular. Use for components, pages, styles, forms, and frontend state or data flows.
日本語の概要は準備中です。原文の説明を表示しています。
Design schemas and migrations, tune queries, or plan vector retrieval and database operations. Application API implementation uses oma-backend.
日本語の概要は準備中です。原文の説明を表示しています。
Turn product requirements into scoped tasks with dependencies and acceptance criteria. Use for implementation planning and prioritization.
日本語の概要は準備中です。原文の説明を表示しています。
Evaluate and implement agricultural technology solutions. TRIGGERS - Use when user needs help with agricultural-technology related tasks.
日本語の概要は準備中です。原文の説明を表示しています。
Implement activity-based costing systems. TRIGGERS - Use when user needs help with activity-based-costing related tasks.
日本語の概要は準備中です。原文の説明を表示しています。
Runs standard-format scenarios through ScenarioRunner — ASAM OpenSCENARIO 1.x (.xosc, via --openscenario, with catalogs and ParameterDeclaration overrides) and OpenSCENARIO 2.0 (.osc, via --openscenario2, the ANTLR/osc2 pipeline). Validates a file against the schema before running, lists the bundled examples, and reports which OSC features ScenarioRunner actually implements. Use when the user asks to "run an xosc", "run an OpenSCENARIO file", "use the OpenSCENARIO standard", "run a .osc / OSC2 scenario", or hands over a scenario file from another tool.
日本語の概要は準備中です。原文の説明を表示しています。
Audit and improve website readiness for AI agents using the Cloudflare "Is It Agent Ready?" scanner (isitagentready.com). Covers scanning via API, interpreting results, generating implementation prompts, and fixing every check. Use when the user mentions "agent ready", "isitagentready", "AI agent scan", "agent readiness", "agent-ready score", "MCP server card", "agent skills index", "markdown for agents", "content signals", "web bot auth", "agent discovery", "RFC 9727", "RFC 8288", "RFC 9728", "SEP-1649", "WebMCP", "x402", "UCP", "ACP", or wants to make a website discoverable and usable by AI agents.
日本語の概要は準備中です。原文の説明を表示しています。